2 Acresso software (Installshield) Vulnerabilities

Title : FLEXnet Connect InstallShield Update ActiveX Remote Vulnerability
Advisory ID : FrSIRT/ADV-2008-2625
CVE ID : CVE-2008-2470
Rated as : Critical
Remotely Exploitable : Yes
Locally Exploitable : Yes
Release Date : 2008-09-19

 

 

Title : Acresso FLEXnet Connect Insecure Script Execution Vulnerability
Advisory ID : FrSIRT/ADV-2008-2613
CVE ID : CVE-2008-1093
Rated as : Low Risk
Remotely Exploitable : Yes
Locally Exploitable : Yes
Release Date : 2008-09-18

Leave a Reply

Your email address will not be published. Required fields are marked *